Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESData_GeneralModule.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESData_GeneralModule.hxx>`
`#include <Interface_GeneralModule.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_Interface_Check.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`